/** @format */

import { lazy } from "react";

const Tencent = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/TencentSettings.tsx"));
		}),
);
export default Tencent;
